columns:
  equivalent_temps_plein:
    type: numeric
  etablissement_id:
    type: bigint
  heure_contrat:
    type: numeric
  heure_payee:
    type: numeric
  heure_travaillee:
    type: numeric
  mois_paie:
    type: integer
  montant_brut:
    type: numeric
  montant_cotisation_patronale:
    type: numeric
  montant_masse_salariale:
    type: numeric
  montant_masse_salariale_provisionnee:
    type: numeric
  montant_provisions:
    type: numeric
  salarie_id:
    type: bigint
  taux_horaire_equivalent_temps_plein_temps_du:
    type: numeric
  taux_horaire_equivalent_temps_plein_temps_du_initial:
    type: numeric
  taux_horaire_equivalent_temps_plein_temps_valide:
    type: numeric
  taux_horaire_heure_contrat_temps_du:
    type: numeric
  taux_horaire_heure_contrat_temps_du_initial:
    type: numeric
  taux_horaire_heure_contrat_temps_valide:
    type: numeric
  taux_horaire_heure_payee_temps_du:
    type: numeric
  taux_horaire_heure_payee_temps_du_initial:
    type: numeric
  taux_horaire_heure_payee_temps_valide:
    type: numeric
  taux_horaire_heure_travaillee_temps_du:
    type: numeric
  taux_horaire_heure_travaillee_temps_du_initial:
    type: numeric
  taux_horaire_heure_travaillee_temps_valide:
    type: numeric
  taux_horaire_montant_brut_temps_du:
    type: numeric
  taux_horaire_montant_brut_temps_du_initial:
    type: numeric
  taux_horaire_montant_brut_temps_valide:
    type: numeric
  taux_horaire_montant_cotisation_patronale_temps_du:
    type: numeric
  taux_horaire_montant_cotisation_patronale_temps_du_initial:
    type: numeric
  taux_horaire_montant_cotisation_patronale_temps_valide:
    type: numeric
  taux_horaire_montant_masse_salariale_provisionnee_temps_du:
    type: numeric
  taux_horaire_montant_masse_salariale_provisionnee_temps_du_init:
    type: numeric
  taux_horaire_montant_masse_salariale_provisionnee_temps_valide:
    type: numeric
  taux_horaire_montant_masse_salariale_temps_du:
    type: numeric
  taux_horaire_montant_masse_salariale_temps_du_initial:
    type: numeric
  taux_horaire_montant_masse_salariale_temps_valide:
    type: numeric
  taux_horaire_montant_provisions_temps_du:
    type: numeric
  taux_horaire_montant_provisions_temps_du_initial:
    type: numeric
  taux_horaire_montant_provisions_temps_valide:
    type: numeric
  temps_du:
    type: numeric
  temps_du_initial:
    type: numeric
  temps_valide:
    type: numeric